### Method

# Shumate PathLayer get_stroke_color

#### Declaration [src]

    GdkRGBA*
    shumate_path_layer_get_stroke_color (
      ShumatePathLayer* self
    )

#### Description [src]

Gets the path’s stroke color.

Gets property | `Shumate.PathLayer:stroke-color`

#### Return value

Type: `GdkRGBA`

The path’s stroke color.

The caller of the method takes ownership of the data, and is responsible for freeing it.